%global plugin_name multiple-scms

Summary:    Allows a Jenkins job to checkout sources from multiple SCMs
Name:       jenkins-plugin-%{plugin_name}
Version:    0.6
Release:    1%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Multiple+SCMs+Plugin
# AltURL:   https://github.com/jenkinsci/multiple-scms-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.580.1

%description
This plugin allows a Jenkins job to checkout sources from 
more than one version control system.

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 0.6-1
- Initial package
